.intro-block {
    position: relative;
}
.intro-block__bg,
.intro-block__bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.intro-block__bg-img {
    object-position: center center;
    object-fit: cover;
}
.intro-block__content {
    position: relative;
    z-index: 3;
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 40px 24px;
    min-height: 537px;
}
.intro-block__title {
    font-weight: 600;
    font-size: 32px;
    line-height: 1;
    color: var(--color-primary);
}
.intro-block__text {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.3;
    color: var(--color-white);
}
@media screen and (min-width: 768px) {
    .intro-block__content {
        justify-content: center;
        gap: 24px;
        padding: 40px;
        min-height: 380px;
        max-width: 400px;
    }
}
@media screen and (min-width: 992px) {
    .intro-block__content {
        padding: 60px;
        min-height: 500px;
        max-width: 650px;
    }
    .intro-block__title {
        font-size: 64px;
    }
    .intro-block__text {
        font-size: 24px;
    }
}
@media screen and (min-width: 1312px) {
    .intro-block__content {
        padding: 80px;
        min-height: 660px;
        max-width: 760px;
    }
    .intro-block__title {
        font-size: 80px;
    }
    .intro-block__text {
        font-size: 32px;
    }
}
@media screen and (min-width: 1472px) {
    .intro-block__content {
        min-height: 740px;
    }
}

.tile-block {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.5px;
}
.tile-block__item {
    flex: 0 0 100%;
    margin: 1px 0.5px 0;
    background: var(--color-black);
    padding: 16px 40px 16px 64px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8px;
    overflow: hidden;
    min-height: 110px;
}
.tile-block__label {
    position: absolute;
    left: 0;
    top: 50%;
    transform-origin: 50% 0;
    transform: translate(-50%,0) rotate(-90deg);
    padding: 0 16px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--color-primary);
    color: var(--color-primary-inverse);
    font-weight: 500;
    font-size: 12px;
    line-height: 1.3;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.tile-block__name {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.3;
    color: var(--color-white);
}
.tile-block__text {
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    color: var(--color-white);
    opacity: 0.5;
}
@media screen and (min-width: 768px) {
    .tile-block__item {
        flex: 0 0 50%;
        max-width: calc(50% - 1px);
        padding: 28px 40px 28px 64px;
    }
}
@media screen and (min-width: 992px) {
    .tile-block__item {
        padding: 28px 60px 28px 84px;
    }
}
@media screen and (min-width: 1312px) {
    .tile-block__item {
        padding: 28px 80px 28px 104px;
    }
}